Jump to content

  •  

  • iBotModz CBox


    Photo

    [Tut] Run Wii Backup Games


    • Please log in to reply
    2 replies to this topic

    #1 gruntmods

    gruntmods

      Commander Grade 2

    • Donors+

    • 1,889 posts
    • Joined: 26-November 08
    • Gender:Male
    • Location:Unknown World

    Posted 02 January 2011 - 05:39 PM

    First check what system menu version you have (go to wii settings, and check the system version at the top right of the screen) and make sure your wii is 3.2 or lower (3.3 and up block the trucha signing bug which enables backups to be played)

    ---------------------
    Instructions
    ---------------------

    1. Install new cIOS. Make sure it's properly installed
    2. Load Backup Launcher and play game.

    ---------------------
    F.A.Q.s
    ---------------------

    Q. What does it do?
    A. Play Wii backups on your non-modded Wii.

    Q. Do all games work?
    A. This is only a beta version. Not all games will work, but as of now most do.

    Q: Where do I get support for it?
    A: I do this in my free time. So you need to search in the internet for forums like http://gbatemp.net.

    Q: Where do I get an update?
    A: You will get updates at my blog: http://gbatemp.net/?...member=WiiGator

    Q: When will it support ... and when will be released?
    A: I do this in my free time, so I don't know.

    Q: How do I start a game from the disc channel?
    A: You need to start Backup Launcher and press button "B" (See http://www.youtube.c...2_ttd9o&fmt=18). The NAND flash is not changed for this feature. The support works until you go back to the Wii System Menu or reset the Wii. The feature may not work, if you have Starfall installed.

    Q: Should I install an update from a game backup?
    A: No. This is untested and by default disabled.

    Q: I started a game from the disc channel and then I go back to the Wii System Menu. Why I can't start the next game from the disc channel?
    A: Backup Launcher need to be started again to launch the next game.

    Q. What does patched games means and do I need it?
    A. This was used in the first version. The game application was decrypted. It is not needed anymore. 1:1 backups have higher compatibility than patched games.

    Q. How do I run it?
    A. Seems you don't know anything about homebrew yet:
    - You need to install http://www.wiibrew.o...omebrew_Channel.
    - You will need http://www.wiibrew.o...i/Twilight_Hack and the game "The Legend of Zelda: Twilight Princess" to install the channel.
    - Create the directory apps in the root of your SD card.
    - Copy Backup_Launcher and cIOS_Installer to the directory apps.
    - Put the SD card into the front SD slot of your Wii.
    - Then run the homebrew channel.
    - First install cIOS and then run Backup Launcher.

    Q. I can't install cIOS, I keep getting an error. How do I fix this?
    A. You need to downgrade your Wii. I suggest not to uninstall IOS249 until you are sure that you have downgraded your Wii.

    Q. Do I need the new cIOS to play games?
    A. Yes.

    Q. Does Wi-Fi work?
    A. Yes, some games have been tested and they work. Though we're not sure if all of them work. Newer games which use IOS37 seems to be slow.

    Q. I have a problem, will you fix it?
    A. Post it in the Backup Launcher thread and beta testers or someone can help you.

    Q. Can I be a beta tester?
    A. You have already something what you can test.

    Q. Will this brick my Wii?
    A. There is a slim chance that it will. I have installed the cIOS countless times with no problems. But just make sure you follow the onscreen instructions. It is possible that someone puts malicious software on a game disc. I suggest to run only games which are correctly signed by Nintendo! You can check this for example by running extract partition. Don't install updates from a burned game disc of a different region, this was already reported to brick your Wii, when using a hardware modchip. Note: The Wii System Menu is not changed in the flash, so launching from disc channel should be safe.

    Q. My game doesn't start. What should I do?
    A1. The loader isn't perfect. It will probably be fixed in the next update.
    A2. Try to launch it directly from Backup Launcher (First menu entry, Button "A").
    A3. Try to launch it using the disc channel (Button "B").
    A4. Check if IOS is correctly installed. The used IOS version is shown in the bottom right corner and should be IOS249. If IOS249 is not displayed, you need to install the cIOS.
    A5. Try to change the hook type in the configuration.

    Q. Does it load GameCube backups?
    A. No. GameCube backups are shown in the disc channel, but can't be started (just reboot).

    Q. Does it play old games like Twilight Princess and Red Steel?
    A. Twilight Princess is working, Red Steel is not working. Some old games are not working.

    Q. Do I need dvdx?
    A. No. Just ignore it and forget that it could be in anyway related to this program.

    Q. There is an online or disc update available from Nintendo, should I update it?
    A. NEVER MAKE ANY UPDATE FROM NINTENDO!!! This can make the backup launcher unusable. There are better ways to do this. If you make an update, you may not be able to install this.

    Q. Where does cIOS install?
    A. It installs on the NAND flash of your Wii. It uses IOS249 v7.

    Q. Is this easy to uninstall if I decide I don't want it?
    A. Yes - most of the install files can be removed with the WAD manager - the rest just delete off the SD card.

    Q. I'm getting an error with : DVD Read Error when I try to run a game - why ?
    A. This is a burn media issue - don't use DVD REWRITABLES and try a different disc/drive/burn speed. You need to change the book type of DVD+R.

    Q. I'm getting an error with (game graphic): Disc eject and RTFM - why ?
    A. Eject the disc and insert it again. This is a burn media issue - don't use DVD REWRITABLES and try a different disc/drive/burn speed. You need to change the book type of DVD+R.

    Basically you just run the included cIOS patcher from the homebrew channel and the backup launcher from the homebrew channel.
    I'm a bit out of the loop since I use 3.1 system menu and this loader, if someone wants to contribute something recent, feel free.

    ONLY BURN BACKUPS ON DVD-R! DVD+R DOES NOT WORK WELL!
    Download : Here

    #2 lol lol lol rofl

    lol lol lol rofl

      Apprentice Grade 2

    • Members+

    • 24 posts
    • Joined: 02-July 10

    Posted 07 April 2011 - 11:12 AM

    So, it can't run Gamecube backups no matter what?

    #3 gruntmods

    gruntmods

      Commander Grade 2

    • Donors+

    • 1,889 posts
    • Joined: 26-November 08
    • Gender:Male
    • Location:Unknown World

    Posted 08 April 2011 - 06:02 PM

    So, it can't run Gamecube backups no matter what?

    You need to install some files and use a launcher.




    0 user(s) are reading this topic

    0 members, 0 guests, 0 anonymous users